<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="61d4deac8d4bd0468aaded7093512c7f">
  <dict>
    <!--2023-05-11 15:36:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:42.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
